.video-list {
    margin: 0 -10px -30px;
}
.video-list .item {
    width: 25%;
    padding: 0 10px;
}
.video-list .item a {
    max-width: 247px;
    margin: 0 auto 50px;
}
.video-list .item a:hover .pic {
    position: relative;
}
.video-list .item a:hover .pic:before {
    background: rgba(0, 0, 0, 0.5) url("../images/more.png") no-repeat center center;
    content: "\00A0";
    height: 100%;
    position: absolute;
    width: 100%;
}
.video-list a .title {
    color: #444;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px;
    overflow: hidden;
    height: 16px;
}
.video-list a:hover .title {
    color: #3550A7;
}
.video-list .date {
    display: inline-block;
    color: #3550A7;
    font-size: 14px;
    border-bottom: 1px solid #3550A7;
    margin: 8px 0 12px;
}
.video-list .description {
    color: #868686;
    line-height: 1.4;
    overflow: hidden;
    height: 36px;
}

.video-play {
    border: 1px solid #E7E7E7;
    margin-bottom: 40px;
}
.video-play .txt {
    background-color: #F2F2F2;
    border-bottom: 1px solid #E7E7E7;
    padding: 10px 12px;
}
.video-name {
    background: url("../images/video/video.png") no-repeat;
    color: #3550A7;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 21px;
    padding-left: 33px;
}
.play-area {
    padding: 30px 12px;
}
.play {
    margin: 0 auto;
    max-width: 788px;
}
.detail-title {
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 21px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E7E7E7;
}
.detail-title span[lang="en"] {
    font-family: "Libre Baskerville", Baskerville, "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
    text-transform: uppercase;
}
.detail-title span[lang="en"] + span {
    color: #3350A5;
    font-weight: 700;
}
.detail-title span[lang="en"] + span:before {
    color: #373A3E;
    content: "\002F";
    font-weight: normal;
    line-height: 1;
    margin-right: 5px;
}

@media screen and (max-width: 1240px) {
    .video-list .item {
        width: 33.33%;
    }
}
@media screen and (max-width: 700px) {
    .video-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 400px) {
    .video-list .item {
        width: auto;
        float: none;
    }
    .video-list .pic {
        height: auto;
    }
}